Subject: bug#25408: Remove Decorations Around Emacs Frame (Windows OS)

From: Eli Zaretskii <[email-masked]>
Date: Sun, 07 May 2017 21:33:16 +0300

> Date: Sun, 07 May 2017 20:07:46 +0200
> From: martin rudalics <[email-masked]>
> CC: [email-masked], [email-masked], 
>  [email-masked]
> 
>  > Please test vertical cursor motion in frames with this parameter set,
>  > including when visual-line-mode is turned on.  There might be dragons.
> 
> I've seen nothing special here.  But if you can think of a specific
> location where they might hide please tell me.

What happens when the line is full-width, i.e. the last character is
flushed all the way to the right edge of the window?  What happens
when you set wrap-prefix to some string value and then turn on
visual-line-mode in a buffer with lines longer than the window width?

> Also, IIUC Clément has no intention to make such buffers scrollable,
> editable or focusable.  So if necessary we can also forbid such actions.

??? This is a general-purpose feature, not something created for a
single use case.  And I don't quite see how you can forbid cursor
motion without also forbidding a lot of other useful features.